PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Utilities (`pydl.pydlutils`) »
- read_mangle_polygons

# read_mangle_polygons

`pydl.pydlutils.mangle.``read_mangle_polygons`(filename)

  Read a “polygon” format ASCII file in Mangle’s own format. These files typically have extension `.ply` or `.pol`.

  Parameters:

  filename : `str`

  > Name of FITS file to read.

  Returns:

  `PolygonList`

  > A list-like object containing `ManglePolygon` objects and any metadata.